
/*2011-8-20*/
.list748t ul li a:link,.list748t ul li a:visited,.list748t ul li a:hover,.list748t ul li a:active{font-size:14px;color:#2352CB}


.pageList{width:920px; margin-top:5px; padding:2px; overflow: hidden; height:25px; line-height:25px; font-size:13px;}
.list748{ padding-left:10px;}
.listlan748{width:928px; font-size:14px; font-weight:bold; color:red;}
.list748 ul li{padding:7px 0 7px 2px;list-style:none; float:left; overflow:hidden;}
.list748width{ width:928px;border-bottom:#B3BACC 1px dotted; }
.list748 ul li a:link,.list748 ul li a:visited{font-size:14px; color:#2352CB;}
.mintro2_2{width:730px;height:92px;padding:0px 5px 0px 5px; overflow:hidden; margin:0px;}
.mintro2_2 h3 {font-size:14px; color:#FF0000; font-weight:bold; height:25px; line-height:25px; overflow:hidden; }
.mintro2_2 h3  a:link,.list ul li a:visited{font-size:14px; font-weight:bold; }
.mintro2_2 ul li{margin-top:5px; padding:0;list-style:none; float:left;font-size:13px; }
.mintro2_2 ul li a:link,.mintro2_2 ul li a:visited{color:#323F60;}
.mintro2_2 ul li a:hover{color:#323F60;}
.mintro2_2h1{width:560px;overflow:hidden;color:#323F60; line-height:23px;}
.mintro2_2h2{ width:158px; text-align:right; line-height:32px; overflow:hidden;color:#323F60;}
.mpic22{ width:110px; height:88px;}
.l{float:left;}


/*ÐÂÒ³Ãæ*/
.nw_left { width:900px; border:1px solid #c00; overflow:hidden; padding:0 10px; float:left;}
.nw_ltop { border-bottom:1px solid #F2F2F2; line-height:150%; padding:10px 0;}
.nw_ltop_a { width:70px; float:left; overflow:hidden; text-align:center;}
.nw_ltop_b { width:830px; float:left; overflow:hidden;}
.nw_ltop_b li { float:left;  display:inline;}
.nw_ltop_b li a { float:left; padding:0 5px 0 5px;  display:inline;}
a.list_on{color:#fff; background:Red;}
.nw_lse { margin:10px 0;}
.nw_lse_t { width:260px; height:28px; line-height:28px; background:#FFF; border:1px solid #E5E5E5; vertical-align:middle;}
.nw_lse_b { background:#c00; height:30px; line-height:30px; color:#FFF; text-align:center; font-size:12px; font-weight:bold; border:0; margin:0 10px; vertical-align:middle; padding:0 15px;}


.nw_menu{ height:39px; border-bottom:2px solid #CC0001; overflow:hidden; position:relative;}
.nw_menu li a{ cursor:pointer; width:150px; height:38px; line-height:38px; background:#FFF; border-left:1px solid #E6E5E5; border-right:1px solid #E6E5E5; border-top:1px solid #E6E5E5; color:#cc0001; font-size:14px; font-weight:bold; float:left; text-align:center; margin:0 5px 0 0; display:inline;}
.nw_menu li a.li_on{ background:#cc0001; border:1px solid #cc0001; color:#FFF; border-bottom:none;}
.nw_menu_a { position:absolute; right:0; font-size:14px; color:#c00; top:15px; font-weight:bold;}
.nw_tabox { padding:10px 10px 0 10px; line-height:180%;}

.nw_li { border-bottom:1px dashed #B3BACB; padding:10px 0;}
.nw_li .pics { width:100px; height:90px; float:left; display:block;}
.nw_li .pics img { width:100px; height:90px;}
.nw_li .text { width:560px; height:90px; float:left; line-height:180%; margin:0 20px ; display:inline; overflow:hidden;}
.nw_li .text h4 { color:#c00; font-weight:bold; font-size:14px; margin:5px 0;}
.nw_li .text h4 a { color:#c00;}
.nw_li .text h4 a:hover{ text-decoration:underline;}
.nw_li .price { width:90px; float:left; text-align:center;}
.nw_font { color:#c00; font-size:16px; font-family:Arial, Helvetica, sans-serif;}

.nw_right { width:245px; float:right;}
.nw_right .nw_gg { width:245px; margin:0 0 10px 0;}
.nw_right .nw_gg img { width:245px;}
.nw_rnews { border:1px solid #D7D5D5;}
.nw_rnews h4 { height:30px; line-height:30px; background:#c00; color:#FFF; padding:0 10px; font-size:14px;}
.nw_rnews ul { padding:8px; zoom:1;}
.nw_rnews ul li { border-bottom:1px dashed #CCCCCC; height:30px; line-height:30px; vertical-align:bottom; overflow:hidden; background:url(../img/li_icon2.gif) no-repeat 5px 12px; padding-left:15px;}
.nw_rnews ul li a { color:#434343; display:block; height:30px;}
.nw_rnews ul li a:hover { color:#c00;}

.na_c1 { width:350px; float:left; background:url(../images/new_icon.gif) no-repeat 0 9px; padding-left:25px; overflow:hidden; margin:0 50px 0 0; display:inline;}
.na_c1 a { color:#c00; margin:0 5px;}
.na_c2 { position:absolute; right:0; top:4px;}
.na_c2 a { margin:0 0 0 10px;}




/*ÁÐ±íÒ³*/
input{outline:medium;}
.choose-list{ width:1200px; margin:0 auto; clear:both;}
.listIndex{ width:1200px; float:left; border:1px solid #ddd; }
.listIndex dl.list-title{ width:100%; float:left; border-bottom:1px solid #ddd; font-size:15px; margin-top:15px; padding-bottom:10px; margin-bottom:5px;}
.listIndex dl.list-title dd a{display:block; padding:3px 6px; float:left;margin-left:5px; margin-right:10px; margin-bottom:7px; color:#666; margin-top:2px;}
.listIndex dl{ float:left; font-size:13px; color:#333333; margin-top:0px; padding-top:7px; padding-bottom:7px; margin-bottom:0px; width:100%;}
.listIndex dl dt{ float:left; margin-left:20px; margin-top:5px; width:45px;}
.listIndex dl dd{ float:left; margin-left:0px; width:1130px;}
.listIndex dl dd a{ display:block; padding:3px 6px; float:left;margin-left:5px; margin-right:10px; margin-bottom:7px; color:#666;}
.listIndex dl dd a:hover{ background:#cc0000; color:#FFFFFF; display:block; padding:3px 6px;}
.listIndex dl.dl-list{ background:#fafafa; width:1100px; float:left; margin-left:50px; border:1px solid #ddd;}
.listIndex dl.dl-list dd{ width:100%; float:left;}
.listIndex dl.dl-list dd a:hover{ background:#cc0000;}
#radio a.on{ background:#cc0000; color:#FFFFFF;}
#radio1 a.on{ background:#cc0000; color:#FFFFFF;}
#radio2 a.on{ background:#cc0000; color:#FFFFFF;}
#radio3 a.on{ background:#cc0000; color:#FFFFFF;}
#radio4 a.on{ background:#cc0000; color:#FFFFFF;}
#radio5 a.on{ background:#cc0000; color:#FFFFFF;}
.dd-input{ float:left; margin-left:10px;color:#666;}
.dd-input label{ float:left; margin-right:5px; margin-left:5px; color:#666;}
.dd-input input{ width:50px; height:21px; line-height:21px; color:#666; margin-left:5px;}
.dd-input input.sub{ width:45px; height:24px; line-height:24px; color:#666; border:1px solid #ddd; margin-left:15px; cursor:pointer; font-size:12px;}
.list-search{ width:100%; float:left; padding-bottom:10px;}
.list-search input{ width:400px; height:26px; line-height:26px; font-size:12px; color:#666; border:1px solid #ddd; float:left; margin-left:20px;}
.list-search input.sub-s{  width:60px; height:28px; line-height:28px; color:#fff; border:1px solid #ddd; margin-left:0px; cursor:pointer; font-size:12px; border-left:0px; background:#cc0000;}
.list-search a{ float:right; background:#cc0000; font-size:14px; margin-right:30px; color:#fff; padding:5px 15px;}
.query{ width:100%; float:left; border-top:1px solid #ddd; line-height:43px; height:43px; margin-top:10px; background:#fafafa;}
.query span{ float:left; font-size:12px; color:#666; margin-left:20px;}
.query a{ float:right; margin-right:15px; font-size:16px; color:#cc0000;}
.house-list{ width:100%; float:left; margin-top:20px;}
.house-list .house-list-left{ width:910px; float:left;}
.house-list-left .sortBox{ width:908px; background:#f7f7f7; height:36px; line-height:36px; border:1px solid #ddd; float:left;}
.house-list-left .sortBox .sortBox-left{ float:left; font-size:14px;}
.house-list-left .sortBox .sortBox-left a{ display:block; height:36px; line-height:36px; color:#333; padding:0 15px; border-right:1px solid #ddd; float:left;}
.house-list-left .sortBox .sortBox-left a input{ margin-right:5px;}
.house-list-left .sortBox .sortBox-right{ float:left; margin-left:100px;}
.house-list-left .sortBox .sortBox-right span{ display:block; float:left; height:36px; line-height:36px; padding:0 15px; border-right:1px solid #ddd; font-size:14px; color:#999;}
.house-list-left .sortBox .sortBox-right a{ display:block; height:36px; line-height:36px; color:#333; padding:0 15px; border-right:1px solid #ddd; float:left; font-size:14px;}
.house-list-left .sortBox .sortBox-right a:hover{ background:#fff; color:#cc0000;}
.house-list-left .sortBox .sortBox-right a.select{background:#fff; color:#cc0000;}
.house-list-left .sortBox .sortBox-right a em{ float:left;}
.house-list-left .sortBox .sortBox-right a i{display: block;float: left;width: 14px;height: 14px;background:url(../images/shangpu-list-icons.png) no-repeat;margin: 11px 0px;}
.house-list-left .sortBox .sortBox-right a i.sortBox-icon{background-position: -60px 0px;margin-left: 3px;}
.house-list-left .sortBox .sortBox-right a i.up{background-position: -100px 0px;margin-left: 3px;}
.house-list-left .sortBox .sortBox-right a i.dow{background-position: -120px 0px;margin-left: 3px;}

.house-list-left .store{ width:100%; float:left;}
.house-list-left .store .store-list{ width:100%; float:left;}
.house-list-left .store .store-list li{ width:100%; float:left; padding:20px 0px; border-bottom:1px solid #ddd;}
.house-list-left .store .store-list li:hover{ background:#f7fff2;}
.house-list-left .store .store-list li .list-img{ float:left; width:100px; height:75px; margin-right:20px;}
.house-list-left .store .store-list li .list-img img{ width:100px; height:75px; border:1px solid #ddd;}
.house-list-left .store .store-list li .list-info{ float:left; width:500px;}
.house-list-left .store .store-list li .list-info h6{ margin-bottom:8px; font-weight:100; font-size:16px; float:left; width:100%;}
.house-list-left .store .store-list li .list-info h6 a{ color:#0367d8; float:left;}
.house-list-left .store .store-list li .list-info h6 a:hover{ text-decoration:underline;}
.house-list-left .store .store-list li .list-info h6 em{ display:block; height:21px; background:#FF6F3D; padding:0px 10px; line-height:21px; color:#fff; font-size:12px; margin-left:15px; float:left;}
.house-list-left .store .store-list li .list-info p{ font-size:14px; color:#333; width:100%; line-height:23px;}
.house-list-left .store .store-list li .list-space{ width:150px; float:left; margin-top:10px;}
.house-list-left .store .store-list li .list-space b{ color:#FF6F3D;}
.house-list-left .store .store-list li .list-money{ float:left; margin-top:10px;}
.house-list-left .store .store-list li .list-money p{ font-size:14px; line-height:25px; color:333;}
.house-list-left .store .store-list li .list-money p b{color:#FF6F3D;}
.house-list-left .store-page{ width:100%; float:left; margin-top:20px; margin-bottom:30px;}
.house-list-left .store-page ul{ float:left; margin-left:70px;}
.house-list-left .store-page ul li{ float:left;}
.house-list-left .store-page ul li a{display: block;float: left;padding: 0px 12px;height: 34px;font-size: 14px;color: #666666;background: #fafafa;border: 1px solid #dedede;margin-right: 12px;text-align: center;line-height: 36px;}
.house-list-left .store-page ul li a:hover{background: #ff6f3d;border-color: #e04d1a;color: #fff;}
.house-list-left .store-page ul li a.store-a{background: #ff6f3d;border-color: #e04d1a;color: #fff;}
.house-list-left .store-page ul .store-jump{ float:left; margin-left:30px;}
.house-list-left .store-page ul .store-jump span{font-size: 14px;line-height: 36px;float: left;margin-right: 10px;color: #666;}
.house-list-left .store-page ul .store-jump input{border: 1px solid #dedede;width: 50px;height: 34px;text-align: center;font-size: 14px;float: left;margin-right: 10px;}
.house-list-left .store-page ul .store-jump a{display: block;float: left;padding: 0px 12px;height: 34px;font-size: 14px;color: #666666;background: #fafafa;border: 1px solid #dedede;margin-right: 12px;text-align: center;line-height: 36px;}
.house-list-left .store-page ul .store-jump a:hover{background: #ff6f3d;border-color: #e04d1a;color: #fff;}
.house-list-right{ float:right; width:270px;}
.house-list-right .right-ad{ width:100%; float:left;}
.house-list-right .right-ad a{ width:100%; float:left;}
.house-list-right .right-ad a img{ width:270px; height:95px; margin-bottom:10px;}
.house-list-right .transfer{ width:100%; float:left; border:1px solid #ddd; border-top:3px solid #FF6F3D; margin-bottom:10px;}
.house-list-right .transfer h5{ width:250px; float:left; height:45px; line-height:45px; color:#666; font-size:16px; font-weight:100; padding-left:20px; border-bottom:1px solid #ddd;}
.house-list-right .transfer h5 a{ float:right; font-size:12px; background:#fafafa; border:1px solid #ddd;border-radius: 50px;-moz-border-radius: 50px;-webkit-border-radius: 50px; display:block; width:50px; height:25px; line-height:25px; margin-top:10px; margin-right:15px; color:#666; text-align:center;}
.house-list-right .transfer ul{ width:230px; float:left; margin-left:20px;  padding-bottom:15px;}
.house-list-right .transfer ul li{ width:230px; height:180px; float:left;margin-top:15px;}
.house-list-right .transfer ul li a{ color:#fff; width:230px; height:180px; display:block;}
.house-list-right .transfer ul li a img{ width:230px; height:180px;}
.house-list-right .transfer ul li p{ position:absolute;z-index:99;font-size:12px;background: rgba(0,0,0,0.5);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#88000000,endColorstr=#88000000); text-align:center; height:36px; line-height:36px;width:230px;color:#fff; -webkit-margin-before: 0em;-webkit-margin-after: 0em; float:left; margin-top:-36px;}
.house-list-right .brand{ width:100%; float:left; border:1px solid #ddd; border-top:3px solid #FF6F3D; margin-bottom:10px;}
.house-list-right .brand h5{ width:250px; float:left; height:45px; line-height:45px; color:#666; font-size:16px; font-weight:100; padding-left:20px; border-bottom:1px solid #ddd;}
.house-list-right .brand h5 a{ float:right; font-size:12px; background:#fafafa; border:1px solid #ddd;border-radius: 50px;-moz-border-radius: 50px;-webkit-border-radius: 50px; display:block; width:50px; height:25px; line-height:25px; margin-top:10px; margin-right:15px; color:#666; text-align:center;}
.house-list-right .brand ul{ width:250px; padding:0 10px; float:left; padding-bottom:15px;}
.house-list-right .brand ul li{ font-size:14px; height:45px; line-height:45px; border-bottom:1px dashed #ddd; overflow:hidden;}
.house-list-right .brand ul li a{ color:#333;}
.house-list-right .brand ul li a:hover{ color:#FF6F3D;}
.house-list-right .brand ul li img{ margin-right:8px; position:relative; top:-2px; margin-left:10px;}